<form action="index.php?ToDo=deleteGiftWrap" name="frmGiftWrap" id="frmGiftWrap" method="post" onsubmit="return ConfirmDeleteSelected();">
	<input id="currentTab" name="currentTab" value="0" type="hidden" />
	<div class="row">
		<div class="col-sm-12">
			<h4 class="page-title">{% lang 'GiftWrappingSettings' %}</h4>
			<p>{% lang 'GiftWrappingIntro' %}</p>
			{{ Message|safe}}
		</div>
	</div>

	<div class="row">
		<div class="col-sm-12">
			<input type="button" onclick="window.location='index.php?ToDo=addGiftWrap';" value="{% lang 'AddGiftWrap' %}" class="SmallButton btn btn-primary" />
			<input type="submit" value="{% lang 'DeleteSelected' %}" class="SmallButton btn btn-danger" {{ DisableDelete|safe }} />
		</div>
	</div>
	<br>

	<div class="GridContainer">
		{{ GiftWrapDataGrid|safe }}
	</div>
</form>

<script type="text/javascript">
	function ConfirmDeleteSelected() {
		if(!$('.GridContainer input[type=checkbox].check:checked').length) {
			alert('{% lang 'SelectOneMoreGiftWrapDelete' %}');
			return false;
		}
		
		if(confirm('{% lang 'ConfirmDeleteGiftWrap' %}')) {
			return true;
		} else {
			return false;
		}
	}

	function ConfirmDeleteWrap() {
		if(confirm('{% lang 'ConfirmDeleteGiftWrap' %}')) {
			return true;
		}

		return false;
	}
</script>